Bug 1507444 - ibus not working with SDL2-2.0.7
Summary: ibus not working with SDL2-2.0.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: SDL2
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-30 09:40 UTC by Ozkan Sezer
Modified: 2017-11-14 09:23 UTC (History)
3 users (show)

Fixed In Version: SDL2-2.0.7-2.fc27 SDL2-2.0.7-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-14 00:55:21 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
SDL Simple Directmedia Layer 3920 0 None None None 2017-10-30 09:40:33 UTC

Description Ozkan Sezer 2017-10-30 09:40:34 UTC
ibus is not working with SDL2-2.0.7, bug introduced in 
SDL2-2.0.6.  Mainstream bug report with a proposed fix:
https://bugzilla.libsdl.org/show_bug.cgi?id=3920

Comment 1 Fedora Update System 2017-11-05 20:14:32 UTC
SDL2-2.0.7-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cc42bc116e

Comment 2 Fedora Update System 2017-11-05 20:14:40 UTC
SDL2-2.0.7-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d242f7163c

Comment 3 Fedora Update System 2017-11-06 21:14:13 UTC
SDL2-2.0.7-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cc42bc116e

Comment 4 Fedora Update System 2017-11-07 00:11:25 UTC
SDL2-2.0.7-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d242f7163c

Comment 5 Fedora Update System 2017-11-14 00:55:21 UTC
SDL2-2.0.7-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-11-14 01:59:44 UTC
SDL2-2.0.7-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-11-14 09:23:20 UTC
SDL2-2.0.7-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.